PHP Manual
Prev |  | Next

# bcompiler_write_included_filename

(PECL)

bcompiler_write_included_filename -- Writes an included file as bytecodes

## Description

bool bcompiler_write_included_filename ( resource filehandle, string filename )

Warning
This function is currently not documented; only the argument list is available.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## Notes

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Prev | Home | Next
bcompiler_write_header | Up | Bzip2 Compression Functions